## org.w3c.tools.widgets
Interface AnswerListener

public abstract interface AnswerListener

Field Summary
`static int` | `NO`
`static int` | `YES`

Method Summary
`void` | `questionAnswered(java.lang.Object source, int response)`

Field Detail

### YES

    public static final int YES

### NO

    public static final int NO

Method Detail

### questionAnswered

    public void questionAnswered(java.lang.Object source,
                                 int response)